# Uses of Class
com.fasterxml.jackson.datatype.jdk8.IntStreamSerializer

Packages that use IntStreamSerializer
Package
Description
com.fasterxml.jackson.datatype.jdk8

## Uses of IntStreamSerializer in com.fasterxml.jackson.datatype.jdk8

Fields in com.fasterxml.jackson.datatype.jdk8 declared as IntStreamSerializer
Modifier and Type
Field
Description
`static final IntStreamSerializer`
IntStreamSerializer.`INSTANCE`
Singleton instance